TD
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : normal;
}

.navi
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.navi:visited
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.navi:active
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
}

.navi:hover
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #67666B;
	background: none;
	text-decoration : none;
}

A
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : normal;
	text-decoration : underline;
}


A:Active
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : normal;
	text-decoration : underline;
}

/*
A:Hover
{
	font-size : 11px;
	font-family : verdana,sans-serif;
	color : #67666B;
	font-weight : normal;
	background : none;
}
*/

.footnavi
{
	font-size : 10px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
	background : none;
}

.footnavi:visited
{
	font-size : 10px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
	background : none;
}

.footnavi:active
{
	font-size : 10px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
	background : none;
}

.footnavi:hover
{
	font-size : 10px;
	font-family : verdana,sans-serif;
	color : #67666B;
	font-weight : bold;
	text-decoration : none;
	background : none;
}

.foottext
{
	font-size : 10px;
	font-family : verdana,sans-serif;
	color : #000000;
	font-weight : bold;
	text-decoration : none;
	background : none;
}

.mini
{
	font-size :10px;
	font-family : verdana,sans-serif;
	color : #000000;
}

.input
{
	font-size :10px;
	font-family : verdana,sans-serif;
	color : #000000;
}


.style9 {
color: #CCCCCC;
font-size: 11px;
}
.style10 {
color: #CCCCCC;
font-size: 14px;
}